<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!Converted with LaTeX2HTML 95.1 (Fri Jan 20 1995) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds >
<HEAD>
<TITLE> Installation in non-enforced or weak mode</TITLE>
</HEAD>
<BODY>
<meta name="description" value=" Installation in non-enforced or weak mode">
<meta name="keywords" value="sysadmin-guide">
<meta name="resource-type" value="document">
<meta name="distribution" value="global">
<P>
 <BR> <HR><A NAME=tex2html137 HREF="node8.html"><IMG ALIGN=BOTTOM ALT="next" SRC="http://wwwcn.cern.ch/icons/next_motif.gif"></A>   <A NAME=tex2html135 HREF="node3.html"><IMG ALIGN=BOTTOM ALT="up" SRC="http://wwwcn.cern.ch/icons/up_motif.gif"></A>   <A NAME=tex2html131 HREF="node6.html"><IMG ALIGN=BOTTOM ALT="previous" SRC="http://wwwcn.cern.ch/icons/previous_motif.gif"></A>   <A NAME=tex2html139 HREF="node1.html"><IMG ALIGN=BOTTOM ALT="contents" SRC="http://wwwcn.cern.ch/icons/contents_motif.gif"></A>      <BR>
<B> Next:</B> <A NAME=tex2html138 HREF="node8.html"> Using ASIS</A>
<B>Up:</B> <A NAME=tex2html136 HREF="node3.html"> Installation</A>
<B> Previous:</B> <A NAME=tex2html132 HREF="node6.html"> How to install </A>
<BR> <HR> <P>
<H2><A NAME=SECTION00032000000000000000> Installation in non-enforced or weak mode</A></H2>
<P>
The following explains how to install the HEPiX shells and X11 scripts
in non-enforced or weak mode. You would do it on existing services where
you don't want to migrate your users to HEPiX but you want to allow new 
users to use HEPiX without perturbating the service. This requires
that your users will have to use the proper template files in their
home directory to make sure they access the HEPiX package. Once installed
in weak mode the templates are available in 
<code>/usr/local/lib/hepix/templates</code>.
<P>
<BR> <HR>
<UL> 
<LI> <A NAME=tex2html140 HREF="node8.html#SECTION00032100000000000000"> Using ASIS</A>
<LI> <A NAME=tex2html141 HREF="node9.html#SECTION00032200000000000000"> Not using ASIS</A>
<LI> <A NAME=tex2html142 HREF="node10.html#SECTION00032300000000000000"> Warning - require user templates</A>
</UL>
<BR> <HR>
<P><ADDRESS>
<I>Arnaud Taddei <BR>
Tue Dec 12 08:15:58 MET 1995</I>
</ADDRESS>
</BODY>
